body {
	background : #181200;
	margin: 0px;
	width: 320px;
	min-height: 356px;
	font: 12pt Helvetica, sans-serif;
}

a { color: #993300; }
a:visited { color: #660033; }

#container {
	min-height: 356px;
}

h1,h2,h3,h4 {
	font-size: 14pt;
	font-weight: bold;
}

.noipod { display: none; }
.goldbox { background : #181200 url(img/goldbg.jpg) repeat-y; }
.txbox {
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 2px;
}

.footer {
	background: #181200 url(img/footer.jpg) no-repeat;
	height: 16px;
}

.copyright {
	font-size: small;
	color: #996600;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}

.small {
	font-size: small;
}

/* these are for the general pages */

ul.inline {
	text-align: left;
}

ul li {
	padding-top: 5px;
	padding-bottom: 5px;
}

hr {
	border:0;
	height: 1px;
	color: #000;
	background-color: #000;
}

blockquote {
	margin: 0;
	padding: 5px;
}

.txbox img {
    max-width:280px;
    height: auto;
}

